cancel
Showing results for 
Search instead for 
Did you mean: 

SUPEE-6285 might affect your extensions, add proper ACL

SUPEE-6285 might affect your extensions, add proper ACL

Note: Extension developers, SUPEE-6285, the latest security patch, might affect your extensions. Read http://magento.stackexchange.com/questions/73646/access-denied-errors-after-installing-supee-6285 and add proper ACL.

--

Community Manager, Magento
Problem solved? Click Accept as Solution!
Still stuck? Check out our documentation: https://magento.com/resources/technical
2 REPLIES

Re: SUPEE-6285 might affect your extensions, add proper ACL

Thanks Sherri Smiley Happy

Re: SUPEE-6285 might affect your extensions, add proper ACL

Once you find out the missing patches from Mageport you can go ahead and download the missing patches and get them installed in your store.